body, html {
  margin: 0;
  padding: 0;
  font-family: Quicksand, sans-serif;
  background-color: rgba(240,180,50,0.05);
  font-size: 18px;
  line-height: 1.6;
  color: #333;
  position: relative;
}

h1, h2, h3 {
  font-family: Raleway, sans-serif;
}

h2, h3 {
  line-height: 1.2;
}

body::before {
  content: "";
  position: absolute;
  z-index: -1;
  background-image: url('/background.jpg');
  background-size: 600px;
  background-repeat: repeat;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.4;
}

#header {
  width: 100%;
  height: 70px;
  padding: 10px 0 0 0;
  text-align: center;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #E63946;
  background: linear-gradient(135deg, #d30046 0%, #e63946 48%, #c10020 100%);
  box-shadow: 0 0 10px 5px rgba(0,0,0,0.3);
}

#footer {
  width: 100%;
  padding-top: 10px;
  text-align: center;
  background-color: #E63946;
  background: linear-gradient(135deg, #d30046 0%, #e63946 48%, #c10020 100%);
  box-shadow: 0 0 10px 5px rgba(0,0,0,0.3);
  color: #222;
}
#footer a {
  font-size: 16px;
}

#nav {
  float: left;
  margin-top: 21px;
  margin-left: 5px;
}

.nav-link {
  font-family: Bungee, sans-serif;
  font-size: 20px;
  color: #FBEDD7;
  text-decoration: none;
  margin: 0 5px;
}
.nav-link:hover {
  text-decoration: underline;
  color: #FFF;
}

.social-link {
  margin: 5px 15px;
  margin-bottom: 0;
  width: 50px;
  height: 50px;
  display: inline-block;
  border-radius: 3px;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.4);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 35px auto;
}
.social-link:hover {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.4), inset 50px 50px 0 0 rgba(0,0,0,0.2)
}

#logo {
  float: left;
  height: 100%;
}
#logo img {
  height: 75%;
  transform: translateY(15%);
}

input, textarea, button, .button, select {
  outline: none;
  font-size: 18px;
  border-radius: 3px;
  border: 1px solid #333;
  box-shadow: 4px 4px 0 0 rgba(0,0,0,0.4);
  font-family: Quicksand, sans-serif;
  padding: 3px;
}
input[type=submit], button, .button {
  padding: 3px 10px;
  cursor: pointer;
  background-color: #FFF;
  transition: background-color 0.2s;
}
input[type=submit]:hover, button:hover, .button:hover {
  background-color: #DDD;
}

.text-box {
  border-radius: 3px;
  background-color: #FFF;
  padding: 10px;
  width: 75vw;
  margin: 25px auto;
  text-align: center;
  box-shadow: 10px 10px 0 0 rgba(0,0,0,0.2);
}
.text-box p {
  padding: 0 20px;
}

.body-box {
  min-height: calc(100vh - 250px);
  text-align: center;
}

a {
  text-decoration: none;
  color: #E63946;
}
a:hover {
  text-decoration: underline;
}

.error-box {
  background-color: #E63946;
  box-shadow: 6px 6px 0 0 rgba(0,0,0,0.2);
  width: 50%;
  margin: 20px auto;
  border-radius: 3px;
  padding: 2px 20px;
}

.game {
  position: relative;
  width: 300px;
  height: 180px;
  margin: 15px;
  overflow: hidden;
  display: inline-block;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  box-shadow: 10px 10px 0 0 rgba(0, 0, 0, 0.2);
  background-color: #333;
  transition: transform 0.15s, box-shadow 0.15s;
}
.game:hover {
  transform: scale(1.05);
  box-shadow: 15px 15px 3px 0 rgba(0, 0, 0, 0.2);
}
.game div {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: inherit;
  opacity: 0.8;
}
.game a {
  color: #FFF;
  background-color: inherit;
}
.game a img {
  display: block;
  height: 100%;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.feature {
  overflow: hidden;
  height: 250px;
  width: 70vw;
  position: relative;
  border-radius: 3px;
  box-shadow: 10px 10px 0 0 rgba(0, 0, 0, 0.2);
  margin: 30px auto;
}
.feature:after {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: radial-gradient(circle at center, rgba(255,255,255,0.25) 0, rgba(255,255,255,0.6) 90%);
}
.feature a {
  width: 100%;
  transition: width 0.2s;
}
.feature a:hover {
  width: 110%;
}
.feature img {
  position: absolute;
  width: inherit;
  top: 50%;
  transform: translate(-50%, -50%);
}
.feature .feature-content {
  position: absolute;
  padding: 20px;
  text-align: left;
  color: #000;
  z-index: 1;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}

iframe {
  border: none;
  width: 100%;
  height: 100%;
}

.user-card {
  display: inline-block;
  background-color: #FFF;
  border-radius: 3px;
  padding: 10px;
  box-shadow: 10px 10px 0 0 rgba(0,0,0,0.2);
  width: 350px;
  margin: 15px;
  vertical-align: bottom;
}
.user-card span {
  font-size: 30px;
  float: left;
  margin-top: 25px;
  margin-left: 30px;
  color: #333;
}
.user-card:hover span {
  color: #F33;
}

.profile-picture {
  width: 100px;
  height: 100px;
  display: inline-block;
  overflow: hidden;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 50%;
  box-shadow: 0 2px 5px #999;
}
